<div class= 'jumbotron container'>
  <h1 class = 'text-*-center'> Connection :</h1>
  <div *ngIf = 'missingInformation' class="alert alert-danger">
    <strong>Impossible de se connecter !</strong> Vous devez remplir toutes les informations.
  </div>
  <div *ngIf = 'this.authService.incorrect' class="alert alert-danger">
    <strong>Impossible de se connecter !</strong> Les identifiants renseignés sont faux.
  </div>
  <form action="/action_page.php">
    <div class="form-group">
      <label for="username">Pseudo:</label>
      <input type="username" class="form-control" [(ngModel)] = 'model.username' name="username">
    </div>
    <div class="form-group">
      <label for="pwd">Mot de passe:</label>
      <input type="password" class="form-control" [(ngModel)] = 'model.password' name="password">
    </div>
    <button (click) = "login()" type="submit" class="btn btn-primary">Se connecter</button>
  </form>
</div>